.payment-ready {
    margin: 0 auto 0 auto !important;
}

#applePay {
    width: 100%;
    height: 40px;
    display: none;
    border: 0px;
    border-radius: 4px;
    /*    border-radius: 5px;*/
    /*    margin-left: auto;*/
    /*    margin-right: auto;*/
    /*    margin-top: 20px;*/
    background-image: -webkit-named-image(apple-pay-logo-white);
    background-position: 50% 50%;
    background-color: black;
    background-size: 45%;
    background-repeat: no-repeat;
}

#applePay:hover {
    background-color: #3c4043;
}

.liqPay {
    width: 100%;
    height: 40px;
    min-height: 40px;
    padding: 12px 24px 10px;
    border: 0px;
    border-radius: 4px;
    background-color: black;
}

.liqPay:hover {
    background-color: #3c4043;
}

.gpWebpay {
    width: 100%;
    border: 0px;
    border-radius: 4px;
    background-color: black;
    background-color: rgb(0, 80, 145);
    /* background-color: rgb(150, 193, 30); */
    /* background-color: rgb(255, 255, 255); */
}

.gpWebpay:hover {
    /* background-color: #3c4043; */
    background-color: rgb(150, 193, 30);
}

.gpWebpay>img {
    height: 25px;
    border: 3px solid rgb(255, 255, 255);
    border-radius: 5px;
}


.btn-payment-group>* {
    text-align: center;
    margin-bottom: 8px;
}

.gpay-button.long,
.gpay-button.buy {
    width: 100% !important;
}

.actions-custom {
    display: flex;
    flex-direction: column;
    min-width: 240px;
}

.liqPayTopUp,
.monoPayTopUp {
    height: 40px;
    padding: 12px 24px 10px;
}

.liqPayTopUp>img,
.monoPayTopUp>img {
    height: 20px;
    min-height: 12px;
}

.gpWebpayTopUp {
    height: 55px;
    padding: 10px 24px 10px;
}

.gpWebpayTopUp>img {
    height: 35px;
}

.payment-service {
    display: flex;
    flex-direction: column;
    margin-left: 1.6em;
    margin-right: 1.6em;
}

.payment-service label {
    display: flex;
    width: 100%;
    min-height: 3rem;
    margin: unset !important;

}

.payment-service label span {
    align-items: center;
    width: 100%;
    min-height: 3rem;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.payment-service label span img {
    max-height: 2rem;
}

@media(max-width:500px) {
    .payment-service label span > span {        
        font-size: medium;
    }

    .payment-service label span img {
        max-height: 1.5rem;
    }    
}

.tooltip_templates {
    display: none;
}

/*.tooltipster-sidetip .tooltipster-box {
    background: #ffffff;
    border: 2px solid #e4e4e4;
    border-radius: 0.5rem;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .14);
}*/

.tooltipster-sidetip.tooltipster-shadow.tooltipster-shadow-customized .tooltipster-box {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.14)
}

.tooltipster-base {
    opacity: 0;
    position: absolute
}

.tooltipster-show {
    opacity: 1
}

.tooltipster-dying {
    opacity: 0
}

.schedule-interval {
    margin-right: 0.5rem;
}

    .schedule-interval.open {
        color: #e9ab25;
    }

    .schedule-interval.closed {
        color: #cc4f49;
    }

.schedule-icon {
    color: #ff4500;
    margin-left: 0.5rem;
    display: none
}